.xl1,.xl2,.xl3,.xl4,.xl5,.xl6,.xl7,.xl8,.xl9,.xl10,.xl1,.xl2,
.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,
.m1,.m2,.m3,.m4,.m5,.m6,.m7,.m8,.m9,.m10,.m11,.m12,
.s1,.s2,.s3,.s4,.s5,.s6,.s7,.s8,.s9,.s10,.s11,.s12{
    width:100%;
    float: none;
}
@media screen and (min-width:1px){
    .xs1{width:8.33%;float:left !important;} .xs2{width:16.66%;float:left !important;} .xs3{width:25%;float:left !important;} .xs4{width:33.33%;float:left !important;} .xs5{width:41.66%;float:left !important;} .xs6{width:50%;float:left !important;} .xs7{width:58.33%;float:left !important;} .xs8{width:66.66%;float:left !important;} .xs9{width:75%;float:left !important;} .xs10{width:83.33%;float:left !important;} .xs11{width:91.66%;float:left !important;} .xs12{width:100%;float:left !important;}
}
@media screen and (min-width:481px){
    .s1{width:8.33%;float:left !important;} .s2{width:16.66%;float:left !important;} .s3{width:25%;float:left !important;} .s4{width:33.33%;float:left !important;} .s5{width:41.66%;float:left !important;} .s6{width:50%;float:left !important;} .s7{width:58.33%;float:left !important;} .s8{width:66.66%;float:left !important;} .s9{width:75%;float:left !important;} .s10{width:83.33%;float:left !important;} .s11{width:91.66%;float:left !important;} .s12{width:100%;float:left !important;}
}
@media screen and (min-width:769px){
    .m1{width:8.33%;float:left !important;} .m2{width:16.66%;float:left !important;} .m3{width:25%;float:left !important;} .m4{width:33.33%;float:left !important;} .m5{width:41.66%;float:left !important;} .m6{width:50%;float:left !important;} .m7{width:58.33%;float:left !important;} .m8{width:66.66%;float:left !important;} .m9{width:75%;float:left !important;} .m10{width:83.33%;float:left !important;} .m11{width:91.66%;float:left !important;} .m12{width:100%;float:left !important;}
}
@media screen and (min-width:991px){
    .l1{width:8.33%;float:left !important;} .l2{width:16.66%;float:left !important;} .l3{width:25%;float:left !important;} .l4{width:33.33%;float:left !important;} .l5{width:41.66%;float:left !important;} .l6{width:50%;float:left !important;} .l7{width:58.33%;float:left !important;} .l8{width:66.66%;float:left !important;} .l9{width:75%;float:left !important;} .l10{width:83.33%;float:left !important;} .l11{width:91.66%;float:left !important;} .l12{width:100%;float:left !important;}
}
@media screen and (min-width:1281px){
    .xl1{width:8.33%;float:left !important;} .xl2{width:16.66%;float:left !important;} .xl3{width:25%;float:left !important;} .xl4{width:33.33%;float:left !important;} .xl5{width:41.66%;float:left !important;} .xl6{width:50%;float:left !important;} .xl7{width:58.33%;float:left !important;} .xl8{width:66.66%;float:left !important;} .xl9{width:75%;float:left !important;} .xl10{width:83.33%;float:left !important;} .xl11{width:91.66%;float:left !important;} .xl12{width:100%;float:left !important;}
}

@media screen and (min-width:1281px){
    .xl_dnone{display: none !important;}
    .xl_block{display: block !important;}
    .xlfw{width: 100% !important; float: none !important; margin-left: 0px !important; margin-right: 0px !important;}
}
@media screen and (max-width:1280px){
    .l_dnone{display: none !important;}
    .l_block{display: block !important;}
    .lfw{width: 100% !important; float: none !important; margin-left: 0px !important; margin-right: 0px !important;}
}
@media screen and (max-width:990px){
    .m_dnone{display: none !important;}
    .m_block{display: block !important;}
    .mfw{width: 100% !important; float: none !important; margin-left: 0px !important; margin-right: 0px !important;}
}
@media screen and (max-width:768px){
    .s_dnone{display: none !important;}
    .s_block{display: block !important;}
    .sfw{width: 100% !important; float: none !important; margin-left: 0px !important; margin-right: 0px !important;}
}
@media screen and (max-width:480px){
    .xs_dnone{display: none !important;}
    .xs_block{display: block !important;}
    .xsfw{width: 100% !important; float: none !important; margin-left: 0px !important; margin-right: 0px !important;}
}